/* 
* Bread Crumbs
*/
#breadcrumbs{
    font-size: 11px;
    font-weight: 600;
    color: #fff;
    padding: 0px;
    margin: 0px;
}

#breadcrumbs a{
    color: #fff;
}

#breadcrumbs a:hover{
    color: #0a4595;
}


/*
* sticky Navigation
*/

.site-header--clone{
    z-index: 11100 !important;
    background: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, .7);
}

/*
* Home | Banner Slider
*/

.ls-slide h1{
/*    text-transform: uppercase;
    font-family: 'Nunito', sans-serif;
	margin: 0 0 20px;
	padding: 0;
	color: #0a4595;
    font-size: 55px;*/
}

.ls-slide{
    color: #606060;
    font-size: 19px;
}

/*
*	Home | Logo Slider
*/
.video-post .inner{   
	display: table;
	width: 100%;
	height: 100px;  
}

.video-post .inner a{   
	display: table-cell;
	width: 100%;
	vertical-align: middle; 
}

#home-sec1{
    box-shadow: 0px 5px 14px -9px #dadada;
    display: inline-block;
    padding: 20px 0px;
    width: 100%;
}

#home-threecolumn-rotating-block{
    padding: 20px 0;
    background-color: #f38a51;
}

#home-threecolumn-rotating-block .slick-slider {
    margin-bottom: 0px !important;
}

#home-threecolumn-rotating-block .widget-title{
    position: relative;
    padding-bottom: 6px;
    text-transform: uppercase;
    margin-bottom: 30px;
    font-weight: 700;
    text-align: center;
    color: #95532f;
    font-size: 31px;
}

#home-threecolumn-rotating-block .widget-title:after{
    content: '';
    position: absolute;
    bottom: 0px;
    top: 40px;
    right: 50%;
    margin-right: -25px;
    width: 50px;
    border-bottom: 4px solid #fff;
}

 #home-threecolumn-rotating-block .post{
    padding: 0 10px;
    position: relative;
 }

#home-threecolumn-rotating-block .post:first-child img{
    float: right;
}

#home-threecolumn-rotating-block .post:last-child img{
    float: left;
}

 #home-threecolumn-rotating-block .post .inner{
    position: relative;
 }


 #home-threecolumn-rotating-block .post img{

 }

 #home-threecolumn-rotating-block .post .bg{
    position: absolute;
    background-color: rgba(0, 0, 0, 0.53);
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    z-index: 8;

    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
 }

 #home-threecolumn-rotating-block .post:hover .bg{
    background-color: transparent;
 }

 #home-threecolumn-rotating-block .post .post-count{
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
    color: #fff;
    font-size: 33px;
    z-index: 9;
    position: absolute;
    left: 0;
    width: 100%;
    top: 50%;
    line-height: 20px;
    margin-top: -10px;
    text-align: center;
 }

 #home-threecolumn-rotating-block .post .text{
    display: block;
    position: absolute;
    bottom: 0;
    z-index: 9;
    font-family: 'Raleway', sans-serif;
    font-size: 14px;
    color: #fff;
    font-weight: 500;
    width: 100%;
    padding: 22px 10px;
    background-color: rgba(0, 0, 0, 0.55);

    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
 }

 #home-threecolumn-rotating-block .post .text:hover{
    background-color: rgba(0, 0, 0, 0.65);
 }

 #home-threecolumn-rotating-block .slick-next:before{
    content: url(images/next.png);
 }

#home-threecolumn-rotating-block .slick-next{
    right: -10%;
}

#home-threecolumn-rotating-block .slick-prev:before{
    content: url(images/prev.png);
}

#home-threecolumn-rotating-block .slick-prev{
    left: -10%;
}

#home-threecolumn-rotating-block .slick-next, #home-threecolumn-rotating-block .slick-prev{
    width: 20px;
    height: 22px;
}
/* END Home | Logo Slider */


/*
*	Home | About Section
*/
#home-sec2 {
	background: #f5f7f8;
	padding: 80px 0 70px;
}

#home-sec2 .btn{
	width: 230px;	
}

#home-sec2 * {
	color: #686868;
}

#home-sec2 h2 {
	margin-bottom: 45px;
}

#home-sec2 .text-container {
    margin-bottom: 50px;
    font-family: 'Open Sans', sans-serif;
    color: #888;
    font-size: 14px;
    line-height: 28px;
    text-align: left;
}

#home-sec2 .quote {
	font-size: 25px;
	margin-bottom: 40px;
}

#home-sec2 .name-title {
	font-size: 25px;
}

#home-sec2 .name-title .title {
	font-size: 20px;
}
/* END Home | About Section */


/*
*	Home | About Section
*/
@media only screen and ( max-width: 1023px ) {
	#home-sec2 .row {
		margin: 0;
	}
}

@media only screen and (max-width: 767px) {
	#home-sec2 {
		padding: 40px 0;
	}
	
	#home-sec2 .left-side,
	#home-sec2 .right-side {
		width: 100%;
		float: none;
		text-align: center;
	}
	
	#home-sec2 .left-side {
		margin-bottom: 40px;
	}
	
	#home-sec2 .left-side img {
		border-bottom: 1px solid #BEBEBE;
	}	
}
/* End Home | About Section */


/* 
* Home | News Section 
*/
.news-2 {
	display: inline-block;
	width: 100%;
	padding: 70px 0px 50px;
}
.news-2 .block-title-container {
	display: inline-block;
	width: 100%;
}
.news-2 .block-title-container h3 {
	font-family: 'Nunito', sans-serif;
	display: inline-block;
	position: relative;
	margin-bottom: 70px;
	color: #606060;
}

.news-2 .block-title-container {
	width: 100%;
	text-align: center;
}
.news-2 .slider {
	max-width: 950px;
}
.news-2  .blurb {	
	margin: 0 10px;
	text-align: center;
	position: relative;
    padding: 5px;
}

.news-2  .blurb img:hover {	
	opacity: 0.9;
}

.news-2 .blurb-bg {
	width: auto;
	height: auto;
	max-width: 100%;
	display: inline-block;
	color: #FFF;
	text-decoration: none;
}
.news-2 .slider{
	margin-left: auto;
	margin-right: auto;
}
.news-2 .post-date {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 84px;
	text-align: center;
	color: #0db9fd;
	font-size: 11px;
	font-weight: 700;
	background-color: #f5f7f8;
	padding: 5px 10px;
    opacity: 0.9;
}

.news-2 .post-title {
	position: relative;
	font-family: 'Raleway-Bold', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 14px;
	text-align: left;
	color: #606060;
	margin: 30px 0px 30px 0px;
	clear: both;
	width: 100%;
}

.news-2 .post-title a{
    color: #606060;
}

.news-2 .post-news-content{
	font-family: 'Open Sans', sans-serif;
	color: #606060;
	font-size: 14px;
	line-height: 22px;
	text-align: left;
}

.news-2 .post-news-readmore{
	text-align: left;
}

.news-2 .post-news-readmore a{
	color: #0db9fd;
	font-size: 14px;
	font-weight: 700;
}

.news-2 .post-news-readmore a:hover{
	color: #19988a;
	text-decoration: none;
}

.news-2 .slick-prev:before,
#home-sec1 .slick-prev:before{
	content: '';
	display: inline-block;
	background: url(images/sprites.png) no-repeat;
    background-position: -51px -158px;
	width: 22px;
	height: 32px;
}

.news-2 .slick-next:before,
#home-sec1 .slick-next:before{
	content: '';
	display: inline-block;
	background: url(images/sprites.png) no-repeat;
    background-position: -10px -158px;
	width: 22px;
	height: 32px;
}

.news-2 .slick-prev, 
.news-2 .slick-next {
	margin-top: -30px;
    font-size: 0;
	border: 0px;
	width: 29px;
	height: 64px;
    position: absolute;
    background: none;
    top: 50%;
}

.news-2 .slick-prev:hover, 
.news-2 .slick-next:hover.
#home-sec1 .slick-prev:hover, 
#home-sec1 .slick-next:hover {
    opacity: 0.8;
}

.news-2 .slick-prev,
#home-sec1 .slick-prev{
	width: 29px;
	height: 64px;
    left: -70px;
    background: none;
    font-size: 0;
    border: none;
}
.news-2 .slick-next,
#home-sec1 .slick-next{
	width: 29px;
	height: 64px;
    right: -70px;
    background: none;
    font-size: 0;
    border: none;
}


.glow {
  display: inline-block;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: box-shadow;
  transition-property: box-shadow;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
.glow:hover, .glow:focus, .glow:active {
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
}
/* End Home | News Section */

/*logo slider arrows*/
#home-sec1 .slick-next{
    position: absolute;
    right: -60px;
    top: 15px;
}

#home-sec1 .slick-prev{
    position: absolute;
    left: -60px;
    top: 15px;
}
/*END logo slider arrows*/




/* 
* Home | CTA Section 
*/
.service-block-box{
    border: 2px #e4e6e7 solid;
    padding: 20px;
}

.service-block-form {
    margin: 0px 0 70px 0;
    line-height: 1;
}

.service-block-form > .wrapper{
    max-width: 98%;
}

.service-block-form .textwidget {
    display: inline-block;
    width: 100%;
}

.service-block-form .block-header-text {
	font-family: 'Nunito', sans-serif;
    width: 215px;
    float: right;
    color: #606060;
    font-size: 30px;
    letter-spacing: 0;
    line-height: .93;
    margin: 0px;
    text-align: right;
}

.service-block-form form{
    width: 675px;
    max-width: 100%;
    float: left;
    margin: 0px 0px 0px 0px;
}

.service-block-form form input {
    padding: 15px 15px;
    border: 2px #e4e6e7 solid ;
    color: #606060;
    outline: none;
    line-height: normal;
}

.service-block-form form input[type="text"],
.service-block-form form input[type="email"] {
    width: 240px;
    margin-right: 10px;
    float: left;
    background: none;
}

.service-block-form form input[type="submit"] {
    width: 170px;
    float: right;
    background-color: #0db9fd;
    background-image: url(images/btn-arrow-1.png);
    background-repeat: no-repeat;
    background-position: 90% 50%;
    color: #fff;
    border: 0px;
    margin: 2px 0px;
}

.service-block-form form input[type="submit"]:hover {
    background-color: #009fde;
    color: #fff;
}

.service-block-form ::-webkit-input-placeholder { color: #606060; font-weight: 700; }
.service-block-form :-moz-placeholder{ color: #606060; font-weight: 700; }
.service-block-form ::-moz-placeholder { color: #606060; font-weight: 700; }
.service-block-form :-ms-input-placeholder { color: #606060; font-weight: 700; }
/* END Home | CTA Section */


/* 
* Home | Testimonial 
*/
#home-sec4{    
    background: -webkit-linear-gradient(left, #134c99 , #35c6f9); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(right, #134c99, #35c6f9); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(right, #134c99, #35c6f9); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to right, #134c99 , #35c6f9); /* Standard syntax */
    height: 220px;
}

.testimonials-container,
.testimonials-all .testimonial-item {
	position: relative;
	padding: 0px 80px 0px 100px;
}

.testimonials-container:before,
.testimonials-all .testimonial-item:before {
	content: '"';
    background: url(images/quote.png) no-repeat;
    width: 55px;
    height: 55px;
	display: inline-block;
	font-family: 'Nunito', sans-serif;
	font-size: 100px;
	font-weight: 700;
	margin-top: -26px;
	color: #f5f7f8;
	position: absolute;
	left: 0;
	top: 0;
}

/*.testimonials-container:after,
.testimonials-all .testimonial-item:after {
	content: '"';
	display: inline-block;
	font-family: "Open Sans";
	font-size: 65px;
	font-weight: 700;
	margin-top: -22px;
	color: #a4ce4b;
	position: absolute;
	right: 0;
	top: 0;
}*/

.testimonials-container .widget-title {
	font-size: 14px;
	text-align: left;
	text-transform: uppercase;
	color: #4b4d4d;
	margin-bottom: 22px;
}

.testimonials-container  .testimonial-item {
    font-family: 'Nunito', sans-serif;
	font-size: 20px;
	text-align: left;
	color: #f5f7f8;
    padding: 40px 0px;
}

.testimonials-slideshow-1 {
	min-height: 140px;
}

.testimonials-container.testimonials-all {
	padding: 0;
}

.testimonials-container.testimonials-all:before {
	display: none;
}

.testimonials-all .testimonial-item {
	margin-bottom: 45px;
}
/* END Home | Testimonial */


/* 
* Internal | Testimonial slideshow 
*/

.page-template-default .testimonials-container{
    background: -webkit-linear-gradient(left, #134c99 , #35c6f9); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(right, #134c99, #35c6f9); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(right, #134c99, #35c6f9); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to right, #134c99 , #35c6f9); /* Standard syntax */
}

.page-template-default .testimonials-container,
.page-template-default .testimonials-all .testimonial-item{
	position: relative;
	padding: 0px 120px 0px 40px;
}

.page-template-default .testimonials-container:before, 
.page-template-default .testimonials-all .testimonial-item:before {    
    margin-top: 0;
    color: #f5f7f8;
    position: absolute;
    left: 40px;
    top: 40px;
}

.testimonials-container.testimonials-slideshow-1:before {
    top: 0px;
}

.page-template-default .testimonials-container .testimonial-item {
    font-family: 'Nunito', sans-serif;
    font-size: 20px;
    text-align: left;
    color: #f5f7f8;
    padding: 100px 0px 40px 0px;
    position: relative !important;
}

.page-template-default .testimonials-container .testimonial-item a {
    color: #f5f7f8 !important;
}

.page-template-default .testimonials-container .testimonial-item a:hover {
    opacity: 0.8;
}

.page-template-default .testimonials-slideshow-1 {
  min-height: 230px;
}

.testimonial-contact{
    padding: 15px 40px;
    background: #0a4595;
    color: #fff !important;
    font-size: 14px;
    font-weight: 700;
    display: inline-block;
}

.testimonial-contact:hover,
.full-width-content .testimonial-contact:hover{
    background: #083b81;
}

.testimonial-contact:after{
    content: '';
    background: url(images/sprites.png) no-repeat;
  	background-position: -93px -8px;
  	width: 28px;
  	height: 28px;
  	display: inline-block;
    margin: 0px 0px -10px 30px;
}

.full-width-content .testimonial-contact{
    padding: 20px 40px;
    background: #0a4595;
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    display: inline-block;
    float: right;
}

.page-template-default .testimonials-slideshow .slick-prev,
.full-width-content .testimonials-slideshow .slick-prev{
    display: none !important;
}

.page-template-default .testimonials-slideshow .slick-next,
.full-width-content .testimonials-slideshow .slick-next
{
    background-color: transparent;
    border: 0;
    width: 48px;
    height: 48px;
    padding: 0;
    position: absolute;
    top: 40%;
    right: 0;
    margin-right: -80px;
    background: url(images/sprites.png) no-repeat;
    background-position: -174px -46px;
    text-indent: -999px;
    overflow: hidden;
}
/*END  Internal | Testimonial slideshow */


/*
* Internal | Testimonial Options
*/

.testimonial-logo{
    padding: 20px 0px 0px 0px;
    text-align: center;
}


/*
* Register and Login Button
*/

.register-button,
.login-button{
    padding: 10px 30px;
    color: #fff !important;
    font-size: 14px;
    font-weight: 700;
    display: inline-block;
    width: 100%;
    max-width: 250px;
}

.register-button:after,
.login-button:after{
    content: '';
	background: url(images/sprites.png) no-repeat;
  	display: inline-block;
  	height: 27px;
  	width: 27px;
  	float: right;
}

.register-button{
    background-color: #0a4595;
}

.register-button:hover{
    background-color: #083b81;
}

.register-button:after{
  	background-position: -50px -8px;
}

.login-button{
    background-color: #33c1f5;
    background-position: 90% -17%;
}

.login-button:hover{
    background-color: #009fde;
}

.login-button:after{
  	background-position: -133px -117px;
}

.sidebar .side-buttons-box  {
    border-bottom: none !important;
    padding-bottom: 0px;
    margin-bottom: -40px;
}




/*
* Parent page - Sub Pages | box
*/

.box-items {
    display: inline-block;
    margin: 10px 0 30px;
    width: 100%;
}

.box-item {
    display: inline-block;
    width: 230px;
    float: left;
    line-height: 0;
}

.entry-content .box-items {
    margin-bottom: 0;
}

.box-items .box-item {
    min-height: 164px;
    background: #eee;
    position: relative;
}

.box-items.sub-landing .box-item {
    min-height: initial;
    background: none;
}

.box-items .box-item.last {
    margin-right: 0;
}

.box-item a {
    display: inline-block;
    max-width: 100%;
    border: 2px #0a4595 solid;
    border-radius: 6px;
}

.box-item a:hover .box-caption {
    background: #0a4595;
    color: #fff;
}

.box-item .box-caption {
	font-family: 'Nunito', sans-serif;
    display: inline-block;
    width: 100%;
    padding: 14px 10px;
    text-align: center;
    font-size: 14px;
    font-weight: 700;
    line-height: 1;
    color: #0a4595;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    box-shadow: 0px 2px 8px -3px #000;

	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
}

.sub-landing .box-item .box-caption {
    box-shadow: none;
}


.box-cols-3 .box-item {
    width: 300px;
    max-width: 100%;
    margin-right: 20px;
    margin-bottom: 30px;
    position: relative;
}

.box-cols-2 .box-item {
    width: 460px;
    /* max-width: 100%;
    margin-right: 20px; */
    max-width: 49%;
    margin-right: 2%;
}

.box-items .box-item .box-caption {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}

.box-items.sub-landing {
    padding: 0 10px;
}

.sub-landing .box-item a {
    display: inline-block;
    width: 100%;
}

.sub-landing .box-item {
    margin-bottom: 15px;
}

.sub-landing .box-item .box-caption {
    position: relative;
    font-family: 'Nunito', sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    text-align: left;
    padding: 14px 40px;
    line-height: 1;
}

.sub-landing .box-item .box-caption:after {
    content: '+';
    display: inline-block;
    position: absolute;
    right: 20px;
    font-size: 26px;
    font-family: "Open Sans";
    top: 7px;
}

.box-items.sub-landing .box-item .box-caption {
    position: relative;
}


/* Light Box Override */
#fancybox-title,
#fancybox-title-over {
	display: none !important;
}






/*
* Hover Effects
*/

/* Float Shadow */
.float-shadow {
  display: inline-block;
  position: relative;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
.float-shadow:before {
  pointer-events: none;
  position: absolute;
  z-index: -1;
  content: '';
  top: 100%;
  left: 5%;
  height: 10px;
  width: 90%;
  opacity: 0;
  background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.20) 0%, rgba(0, 0, 0, 0) 80%);
  /* W3C */
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform, opacity;
  transition-property: transform, opacity;
}
.float-shadow:hover, .float-shadow:focus, .float-shadow:active {
  -webkit-transform: translateY(-5px);
  transform: translateY(-5px);
  /* move the element up by 5px */
}
.float-shadow:hover:before, .float-shadow:focus:before, .float-shadow:active:before {
  opacity: 1;
  -webkit-transform: translateY(5px);
  transform: translateY(5px);
  /* move the element down by 5px (it will stay in place because it's attached to the element that also moves up 5px) */
}
